/* Rotukohtaiset sivut */

A { color:#1735A4; text-decoration: underline; font-weight: normal; }
A:Visited { color:#187D0A; text-decoration: underline; font-weight: normal; }
A:Active { color:"red"; text-decoration: underline; font-weight: bold; }
A:Hover { color:"yellow"; text-decoration: underline; font-weight: bold; }

.rotu { /* rotukohtainen teksti */		/* vaalea lila*/
	background-color: #EEE5FF; 		font-family:Arial,sans-serif;	font-size: 10pt;
	}

.klein { /* rotukohtainen teksti */		/* vaalea PINK*/
	background-color: #FFC6F2; 		font-family:Arial,sans-serif;	font-size: 10pt;
	}



.otsakeA { /* rodut */		/* green;*/ 
	color:   #D2620C;				font-size:16px;				font-weight:bold;
	}

.otsakeB {
	color:red;				font-size:14px;			font-weight:bold;
	}

.otsakeC {
	color:#000000;			font-size:12px;			font-weight:bold;
	}

.txtPersu {
	color:#000000;			font-size:12px;			font-weight:bold;
	}

.paivitys {
	display: block;			color: #000000;			font-size: 8pt;		font-weight: normal;
	}

.PentueetK {
	/* display: block;		*/	color: #000000;			font-size: 14px;	font-weight: bold;	font-style: italic;
	}

.narttulista {
	font-size:8pt;
}

.Rkoira {
	display:block;			font-size: 9pt;	/* 12 */
}

.Rsuku {
	display:block;			font-size: 8pt;		/* 10 */
}

.Stitt {
	font-size:7pt;			font-style: italic;
}

.Titt {
	font-size:8pt;			font-style: italic;
}

.Toveri {
	display:block;			font-size:8pt;			font-weight:bold;			font-style: italic;
}

.Naaraat {
	font-size:7pt;
}

.Uroot {
	font-size:7pt;
}

.Menneet {
	font-size:7pt;
}

.Psynt { 
	display:block;			font-family: Coolvetica;	font-size:11pt;
}

.kotia {
	font-family: Coolvetica;	font-size:12pt;		font-style: italic;
}

.koirat { /* mättää */
	display: list-item;		list-style-type: none;		list-style-position: inside;
/*	list-style-position: inside | outside;
| circle | square | decimal | lower-roman | upper-roman | lower-aplha |
upper-alpha | none;
*/	}

.LIsuku { /* mättää */
	list-style-type: square;	list-style-position: outside;
}
